Delete a participant point of contact
Roles
Analytics Events
/v1/ecosystems/{ecosystemId}/participants/{participantId}/contacts/{contactId}Delete a specific point of contact for a given participant.
Analytic events
- ECOSYSTEM_PARTICIPANT_CONTACT_DELETE_START
- ECOSYSTEM_PARTICIPANT_CONTACT_DELETE_SUCCESS
- ECOSYSTEM_PARTICIPANT_CONTACT_DELETE_FAIL
Authorization
bearerAuth In: header
Path Parameters
The UUID of the participant
uuidThe UUID of the ecosystem
uuidUnique identifier of the points of contact for a given participant.
uuidResponse Body
application/json
application/json
curl -X DELETE "https://example.vii.au01.mattr.global/v1/ecosystems/87880d7e-a4d0-462e-8383-3f1e5e16865d/participants/a24e391a-c27f-4b6e-9805-1ee7e03f3c58/contacts/920f2489-d953-42f2-b2dd-f37c29b818cf"{
"code": "string",
"message": "string",
"details": [
{
"value": "string",
"msg": "Invalid value",
"param": "id",
"location": "body"
}
]
}{
"code": "string",
"message": "string",
"details": [
{
"value": "string",
"msg": "Invalid value",
"param": "id",
"location": "body"
}
]
}How would you rate this page?
Update a participant point of contact PUT
Update a specific point of contact for a given participant. ### **Analytic events** * ECOSYSTEM_PARTICIPANT_CONTACT_UPDATE_START * ECOSYSTEM_PARTICIPANT_CONTACT_UPDATE_SUCCESS * ECOSYSTEM_PARTICIPANT_CONTACT_UPDATE_FAIL
Upload PDF evidence POST
Upload a PDF file as evidence for the given participant. Maximum file size is 10MB. ### **Analytic events** * ECOSYSTEM_PARTICIPANT_EVIDENCE_CREATE_START * ECOSYSTEM_PARTICIPANT_EVIDENCE_CREATE_SUCCESS * ECOSYSTEM_PARTICIPANT_EVIDENCE_CREATE_FAIL